NAME
	demote - demote a player

SYNOPSIS
	demote <name> <rank>
	demote <name> <level>

DESCRIPTION
	This command can be used to demote people to a new rank or level.
	It can be used to give someone a new rank or a new level within
	that rank. If someone is demoted to a new rank, the level will
	remain the same if that level exists in the possible rank. If not,
	the player will receive the standard level for that new rank. When
	someone is demoted to mortal player, his/her playerfile is secured
	and deleted so the player has to start over again.

	For information on the possible ranks and levels, see the manual on
	'ranks'. The command finger shows the person that last altered your
	rank or level.
	
ACCESS LEVEL
	Arches and keepers can handle all demotions below their own rank.
	Lieges can demote members of their domain within their rank as long
	as those people are below the liege-rank. They can also demote
	their steward to normal wizard.

ARGUMENTS
	<name>	- the name of the person to receive the demotion.
	<rank>	- the new rank for the person.
	<level>	- the new level for the person.

SEE ALSO
	help pages: expel finger promote
	manual    : ranks
